Source: icom
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>,
 Patrick Ouellette <pouelle@debian.org>,
 tony mancill <tmancill@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper-compat (= 13), dpkg-dev (>= 1.16.1~)
Vcs-Git: https://salsa.debian.org/debian-hamradio-team/icom.git
Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/icom

Package: icom
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Software control for ICOM radios with CI-V interface
 This program allows you to control many types of ICOM radio
 (transceivers and receivers) from the serial port on your computer.
 You need a CI-V interface circuit to connect the radio to the computer
 (to convert between RS-232 and TTL), which can be easily found on the web.
